[DropId]
HeadId=9
NecklaceId=21
ArmorId=9
RingId=21
WeaponId=21
ShieldId=9
ShoesId=21

[DropRate]
Refined=0.8239
Unique=0.5136
Elite=0.10272
Super=0.02568
Craft=0.180295
Meteor=0.3852
DragonBall=0.013696
Gem=0.3852

[Special]
Count=0


